First time here? Check out the FAQ!
x

FontExplorer X Pro & OSX 10.11.2.

0 votes
asked by (120 points)
edited by

I am having difficulties with FontExplorer under OSX 10.11.2, it doesn’t run at all. Is there a bug fix already or something? Can someone help me out?

1 Answer

0 votes
answered by (329k points)
edited by

The software doesn't run because you're probably using an older version. I have checked the official website, and the software is known to work on the following versions of Mac OS X: Mac OS X 10.8, 10.9.5, 10.10 or 10.11. As you can see, OSX 10.11.X is supported regardless of the version installed on your Mac.

Download the latest version from the official website, and it should work normally. Use the link below to access the download page.

Download page: https://www.fontexplorerx.com/download/

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...